<?xml version="1.0"?>
<!DOCTYPE faces-config PUBLIC "-//Sun Microsystems, Inc.//DTD JavaServer Faces Config 1.0//EN"
                              "http://java.sun.com/dtd/web-facesconfig_1_0.dtd">
<faces-config>
 <converter>
  <converter-id>listShuttleConverter</converter-id>
  <converter-class>util.converter.ListShuttleConverter</converter-class>
 </converter>
 <converter>
  <converter-id>orderingListConverter</converter-id>
  <converter-class>util.converter.OrderingListConverter</converter-class>
 </converter>
</faces-config>
